[tool.poetry]
name = "data-analysis"
version = "0.1.0"
description = ""
authors = ["Joshua Coles <josh@coles.to>"]
readme = "README.md"
packages = [{include = "data_analysis"}]

[tool.poetry.dependencies]
python = "3.10.6"
jupyter = "^1.0.0"
pandas = "^1.5.3"
scipy = "^1.10.1"
matplotlib = "^3.7.0"
duckdb="^0.7.1"
pyarrow="^11.0.0"

[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
